#Indicate the tool letter
echo -n "v"

#1. Prepare the csl input file
cp ${TOOL_PARAMETERS}/input ${TMPDIR}/${input}.${tool}.csl

#Invoke VESTA, note that the current folder should be added to the classpath
#because the tool compiles the model as a class file and the loads it
java -cp .:${VESTA_JAR} vesta.mc.ModelChecker ${EXTRA_OPTIONS} ${options} ${TOOL_FILES} -f ${TMPDIR}/${input}.${tool}.csl 2>&1 1> ${TEST_CASE_NAME}.out.tmp &

#Collect the process PID
export TOOL_PID=$!
