#Common part
set terminal postscript eps enhanced
set xlabel 'N'
set yrange [MIN:MAX]
set logscale y
set key right bottom # shift the legend

#Maximum VSZ
set out "INPUT.mvsz.eps"
set ylabel 'Maximum VSZ, DATA_UNIT'
plot "INPUT.dat" using 1:2 title 'Plain' with linespoints, \
"INPUT.dat" using 1:6 title 'Formula independent' with linespoints

#Maximum RSS
set out "INPUT.mrss.eps"
set ylabel 'Maximum RSS, DATA_UNIT'
plot "INPUT.dat" using 1:3 title 'Plain' with linespoints, \
"INPUT.dat" using 1:7 title 'Formula independent' with linespoints

#Average VSZ
set out "INPUT.avsz.eps"
set ylabel 'Average VSZ, DATA_UNIT'
plot "INPUT.dat" using 1:4 title 'Plain' with linespoints, \
"INPUT.dat" using 1:8 title 'Formula independent' with linespoints

#Average RSS
set out "INPUT.arss.eps"
set ylabel 'Average RSS, DATA_UNIT'
plot "INPUT.dat" using 1:5 title 'Plain' with linespoints, \
"INPUT.dat" using 1:9 title 'Formula independent' with linespoints
