set terminal postscript eps enhanced
set out "INPUT.eps"
set xlabel 'N'
set ylabel 'Confidence, DATA_UNIT'
set yrange [0.9:1.1]
set xrange [2.0:19.0]

set key right top # shift the legend

set arrow from 2.0,0.95 to 19.0,0.95 nohead lt 3

plot "INPUT.dat" using 1:2 title 'MRMC_H_H_C' with linespoints, \
"INPUT.dat" using 1:3 title 'MRMC_H_H_A' with linespoints, \
"INPUT.dat" using 1:4 title 'MRMC_H_O_C' with linespoints, \
"INPUT.dat" using 1:5 title 'MRMC_H_O_A' with linespoints, \
"INPUT.dat" using 1:6 title 'MRMC_P_H_C' with linespoints, \
"INPUT.dat" using 1:7 title 'MRMC_P_H_A' with linespoints, \
"INPUT.dat" using 1:8 title 'MRMC_P_O_C' with linespoints, \
"INPUT.dat" using 1:9 title 'MRMC_P_O_A' with linespoints

