set terminal postscript eps enhanced
set out "INPUT.mvsz.eps"
set xlabel 'N'
set ylabel 'Maximum VSZ, DATA_UNIT'
set yrange [MIN:MAX]
set xrange [2.0:19.0]

set logscale y

set key right bottom # shift the legend

plot "INPUT.dat" using 1:2 title 'MRMC_H_H_C' with linespoints, \
"INPUT.dat" using 1:3 title 'MRMC_H_H_A' with linespoints, \
"INPUT.dat" using 1:4 title 'MRMC_H_O_C' with linespoints, \
"INPUT.dat" using 1:5 title 'MRMC_H_O_A' with linespoints, \
"INPUT.dat" using 1:6 title 'MRMC_P_H_C' with linespoints, \
"INPUT.dat" using 1:7 title 'MRMC_P_H_A' with linespoints, \
"INPUT.dat" using 1:8 title 'MRMC_P_O_C' with linespoints, \
"INPUT.dat" using 1:9 title 'MRMC_P_O_A' with linespoints

