set terminal postscript eps enhanced
set out "INPUT.mvsz.eps"
set xlabel 'N'
set ylabel 'Maximum VSZ, DATA_UNIT'
set yrange [MIN:MAX]
set logscale y
set xrange [1.0:1500]
set logscale x

set key right bottom # shift the legend

plot "INPUT.dat" using 1:2 title 'MRMC_H_H_C' with linespoints, \
"INPUT.dat" using 1:3 title 'MRMC_H_H_A' with linespoints, \
"INPUT.dat" using 1:4 title 'MRMC_P_H_C' with linespoints, \
"INPUT.dat" using 1:5 title 'MRMC_P_H_A' with linespoints

